.aui-assemble-item-warp {
    background-color: #fff;
    margin: 0 5px;
    border-radius: 8px;
    /* height: 220px; */
}

.aui-assemble-item-wrap-left {
    background-color: #f8f8f8;
    margin: 0 5px;
    border-radius: 8px;
    text-align: center;
    height: 100px;
    width: 100px;
    display: flex;
    align-items: center;
}

.aui-assemble-item-wrap-left img {
    align-items: center;
    border: 0;
    /*width: 63px;
    height: 57px;*/
    margin: 0 auto;
}

.aui-assemble-item-wrap-right-title {
    font-size: 16px;
    font-weight: 600;
    padding-top: 4px;
}

.aui-assemble-item-wrap-right-tax {
    font-size: 14px;
    color: #999999;
    padding-top: 6px
}

.aui-assemble-item-wrap-right-price {
    font-size: 16px;
    color: red;
}

.aui-assemble-item-wrap-right-qty {
    padding-right: 10px;
    font-size: 14px;
    color: #999999;
}

.aui-assemble-item-wrap-total {
    border-top: 1px solid #f2f2f2;
    text-align: left;
    padding-bottom: 30px;
}

.aui-assemble-item-wrap-total-left {
    padding-left: 10px;
    font-size: 14px;
    color: #999999;
    padding-top: 10px;
}

.aui-assemble-item-wrap-total-right {
    padding-right: 10px;
    font-size: 14px;
    color: #999999;
    padding-top: 10px;
}

.aui-assemble-item-wrap-total-right span {
    color: #000;
    font-weight: 550;
}

.aui-assemble-item-warp-shop {
    padding-top: 5px;
    padding-left: 10px;
    font-size: 16px;
    font-weight: 520;
}

.aui-assemble-item-warp-orderStatus-return {
    padding-top: 5px;
    padding-right: 10px;
    font-size: 014px;
    color: #ff6c09;
}

.aui-assemble-item-warp-orderStatus-cancel {
    padding-top: 5px;
    padding-right: 10px;
    font-size: 014px;
    color: #999999;
}

.aui-assemble-item-warp-orderStatus-success {
    padding-top: 5px;
    padding-right: 10px;
    font-size: 014px;
    color: #ce213f;
}

.aui-assemble-list-product-item-del-price {
    padding-left: 1px;
    font-size: 12px;
    margin-left: 1px;
    position: relative;
    color: #7b7b7b;
}

.aui-assemble-list-product-item-del-price:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #8C8C8C;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    top: auto;
    bottom: 50%;
}


/*立即拼*/

.aui-assemble-item-wrap-status {
    border-radius: 30px;
    -moz-border-radius: 30px;
    /* Gecko browsers */
    -webkit-border-radius: 30px;
    /* Webkit browsers */
    border: 1px solid #ff0b00;
    background-color: #ff0b00;
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: white;
    text-align: center;
}

.aui-assemble-item-left {
    padding-top: 14px;
    width: 70%;
    float: left;
}

.aui-assemble-item-left-span1 {
    font-size: 14px;
    color: red;
}

.aui-assemble-item-left-span2 {
    font-size: 16px;
    color: red;
}

.aui-assemble-item-left-span1-gray {
    font-size: 14px;
    color: #959595;
}

.aui-assemble-item-left-span2-gray {
    font-size: 16px;
    color: #959595;
}

.aui-assemble-item-assembled {
    font-size: 12px;
    color: #a8a8a8;
    text-align: center;
}


/*间隙*/

.aui-assemble-item-jianxi {
    background-color: #fafafa;
    height: 8px;
}


/*已结束*/

.aui-assemble-item-wrap-status-end {
    border-radius: 30px;
    -moz-border-radius: 30px;
    /* Gecko browsers */
    -webkit-border-radius: 30px;
    /* Webkit browsers */
    border: 1px solid #a2a2a2;
    background-color: #a2a2a2;
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: white;
    text-align: center;
}


/*拼团，团长*/

.aui-assemble-member {
    height: 45px;
    width: 45px;
    position: relative;
}

.aui-assemble-member img {
    width: 100%;
    height: 100%;
}

.aui-assemble-member .number {
    position: absolute;
    left: 56%;
    top: 32px;
    background-color: red;
    color: #fff;
    line-height: 14px;
    width: 26px;
    border-radius: 5px;
    font-size: 8px;
    text-align: center;
}


/*横线*/

.aui-assemble-member-xian {
    border-top: 1px solid #f2f2f2
}


/*邀请好友拼团*/

.aui-assemble-invitation-button {
    border-radius: 30px;
    -moz-border-radius: 30px;
    /* Gecko browsers */
    -webkit-border-radius: 30px;
    /* Webkit browsers */
    border: 1px solid #f00a43;
    background-color: #f00a43;
    width: 80%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: white;
    text-align: center;
    margin: 0 auto;
}

.aui-assemble-list-product-box {
    overflow: hidden;
    position: relative;
    display: block;
    margin: 0;
    padding: 0 10px 56px 10px;
    background: #fff;
}

.aui-assemble-list-product-item {
    width: 50%;
    float: left;
    padding: 0 4px;
    margin-top: 14px;
    position: relative;
    border-radius: 8px;
}

.aui-assemble-list-product-item-img {
    height: auto;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.aui-assemble-list-product-item-text {
    background-color: #f2f2f2;
    padding: 12px;
}

.aui-assemble-list-product-item-text h3 {
    color: #232326;
    font-size: 12px;
    font-weight: normal;
    word-wrap: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.aui-assemble-list-product-mes-box {
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: #999;
}

.aui-assemble-list-product-item-price {
    font-size: 14px;
    color: #df1722;
}

.aui-assemble-list-product-item-price em {
    font-size: 14px;
}

.aui-assemble-list-product-item-del-price {
    padding-left: 1px;
    font-size: 12px;
    margin-left: 1px;
    position: relative;
    color: #7b7b7b;
}

.aui-assemble-list-product-item-del-price:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #8C8C8C;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    top: auto;
    bottom: 50%;
}

.add-assemble-card {
    background-image: url(../img/icon/addCard_funbuy.png);
    background-size: 16px;
    width: 16px;
    height: 16px;
}


/*拼图详情*/


/*产品图*/

.aui-assemble-product-pic {
    width: 100%;
    height: 230px;
    margin: 0 auto;
    background: url('../img/bg/tuan_pic.png') no-repeat center center;
}


/*拼团底图*/

.aui-assemble-product-tuan {
    width: 100%;
    height: 69px;
    margin: 0 auto;
    background: url('../img/bg/tuan_bg.png') no-repeat center center;
}


/*拼团logo*/

.aui-assemble-product-tuan-logo {
    position: absolute;
    top: 54px;
    left: 3%;
    width: 100%;
    height: 30px;
    z-index:9999;
    background: url('../img/bg/tuan_pic_logo.png') no-repeat;
}

.aui-assemble-tuan-del-price {
    padding-left: 1px;
    font-size: 16px;
    margin-left: 1px;
    position: relative;
    color: #7b7b7b;
}


/* .aui-assemble-tuan-del-price:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #8C8C8C;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    top: auto;
    bottom: 50%;
} */

.aui-assemble-product-tuan-bg {
    height: 80px;
    line-height: 80px;
    color: white;
}

.aui-assemble-product-tuan-bg-span1 {
    font-size: 22px;
}

.aui-assemble-product-tuan-bg-span2 {
    font-size: 36px;
}


/*团购价标识*/

.aui-assemble-product-tuan-bg-span3 {
    position: absolute;
    /* top: 388px; */
    margin-top: -28px;
    left: 18px;
    font-size: 14px;
}

.aui-assemble-product-tuan-zengkou {
    font-size: 16px;
    padding-bottom: 8px;
    padding-top: 8px;
}

.aui-assemble-product-tuan-zengkou-marking {
    color: #666666;
}

.aui-assemble-product-tuan-zengkou-markingPrice {
    color: #666666;
    font-size: 24px;
    text-decoration: line-through;
}

.aui-assemble-product-tuan-zengkou-funnybuy {
    color: #bbbbbb;
    text-decoration: line-through;
}

.aui-assemble-product-tuan-success {
    padding-right: 4px;
    font-size: 14px;
}

.aui-assemble-product-tuan-des {
    /* height: 204px; */
    height: 100%;
    background-color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    line-height: 25px;
}

.aui-assemble-product-tuan-des-title {
    font-size: 16px;
    font-weight: 550;
}

.aui-assemble-product-tuan-des-content {
    font-size: 14px;
}

.aui-assemble-rule {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
}

.aui-assemble-rule-title {
    font-size: 16px;
    font-weight: 550;
}

.aui-assemble-rule-content {
    font-size: 14px;
    line-height: 20px;
    padding-top: 10px;
    color: #8c8c8c;
}

.aui-assemble-bottom {
    height: 50px;
    background-color: #fbfafa;
}

.aui-assemble-bottom-index {
    width: 20%;
    height: 50px;
    background: url('../img/bg/tuan_index.png') no-repeat center;
}

.aui-assemble-bottom-faviour {
    width: 20%;
    height: 50px;
    background: url('../img/bg/tuan_favour.png') no-repeat center;
}

.aui-assemble-bottom-kaituan {
    width: 72%;
    height: 50px;
    background-color: #ff0b00;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    color: white;
}

.aui-assemble-bottom-kaituan span {
    color: #ff9895;
}

.aui-assemble-avatar {
    border-radius: 30px;
    width: 50px;
    height: 50px;
    background: url("../img/icon/tuanzhang.png") no-repeat center;
    background-size: 50px;
    margin-left: 10px;
}


/*参团*/

.aui-assemble-detail-jointuan {
    border-radius: 30px;
    -moz-border-radius: 30px;
    /* Gecko browsers */
    -webkit-border-radius: 30px;
    /* Webkit browsers */
    border: 1px solid #ff0b00;
    background-color: #ff0b00;
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: white;
    text-align: center;
}


/*用户评价 几个标签*/

.aui-assemble-user-advice-tab {
    border-radius: 30px;
    -moz-border-radius: 30px;
    /* Gecko browsers */
    -webkit-border-radius: 30px;
    /* Webkit browsers */
    border: 1px solid #fef2f1;
    background-color: #fef2f1;
    width: 20%;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    text-align: center;
}

.aui-assemble-user-advice-avatar {
    border-radius: 30px;
    width: 60px;
    height: 60px;
    background: url("../img/bg/avatar.png") no-repeat left;
    background-size: 60px;
}


/*用户评价 图片*/

.aui-assemble-user-advice-pic {
    background-color: #f8f8f8;
    margin: 0 5px;
    border-radius: 8px;
    text-align: center;
    height: 100px;
    width: 100px;
    display: flex;
    align-items: center;
}

.aui-assemble-user-advice-pic img {
    align-items: center;
    border: 0;
    /* width:63px; 
    height: 57px;  */
    margin: 0 auto;
}

.aui-assemble-product-tuan-pic {
    /* height: 566px; */
    height: 100%;
    width: 100%;
    background-color: #f5f5f5;
}

.aui-assemble-tuan-together {
    height: 302px;
    text-align: center;
    padding-top: 10px;
}

.aui-assemble-tuan-together-txt1 {
    font-size: 16px;
}

.aui-assemble-tuan-together-left2 {
    float: left;
    font-size: 14px;
    margin-left: 4px;
}

.aui-assemble-tuan-together-nickname {
    color: #000;
    text-align: left;
    font-weight: bold;
}

.aui-assemble-tuan-together-remaind-time {
    color: #959595;
    margin-top: 5px;
}

.aui-assemble-tuan-together-right {
    float: right;
    margin-right: 6px;
    font-size: 14px;
    margin-left: 4px;
}

.aui-assemble-tuan-together-right span {
    color: red;
}


/*横线2*/

.aui-assemble-tuan-together-xian {
    border-top: 1px solid #f2f2f2;
    margin-top: 8px;
    width: 86%;
    float: right;
}

.aui-assemble-tuan-together-txt2 {
    font-size: 16px;
    padding-top: 20px;
}


/*间隙*/

.aui-assemble-tuan-together-jianxi {
    background-color: #f5f5f5;
    height: 10px;
}

.aui-assemble-tuan-together-jingxuang-name {
    height: 20px;
    font-size: 14px;
    color: #000;
    font-weight: bold;
}

.aui-assemble-tuan-warningrule {
    height: 540px;
    background-color: #e93e44;
    text-align: center;
}

.aui-assemble-tuan-warningrule-title {
    height: 50px;
    font-size: 18px;
    color: white;
    line-height: 50px;
    font-weight: 550;
}

.aui-assemble-tuan-warningrule-content {
    width: 96%;
    height: 88%;
    margin: 0 auto;
    background-color: white;
    text-align: left;
    line-height: 26px;
}

.aui-assemble-tuan-warningrule-content-content {
    width: 92%;
    margin: 0 auto;
}

.aui-assemble-tuan-warningrule-content-content-p1 {
    color: #e84e52;
    font-size: 16px;
}

.aui-assemble-tuan-warningrule-content-content-p1mark {
    color: #6f6f6f;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
}


/*虚线*/

.aui-assemble-tuan-warningrule-dash {
    border-top: 1px dashed #f5f5f5;
}

.aui-assemble-tuan-warningrule-content-content-p2 {
    color: #e84e52;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.aui-assemble-tuan-warningrule-content-content-p3 {
    color: #e84e52;
    font-size: 16px;
    padding-top: 10px;
}

.aui-assemble-tuan-warningrule-content-content-remark {
    color: #6f6f6f;
    font-size: 16px;
    padding-top: 10px;
}

.aui-assemble-tuan-productdetail {
    width: 100%;
}

.aui-assemble-tuan-productdetail img {
    max-height: 100%;
    max-width: 100%;
    border: 0;
}

.aui-assemble-tuan-useradvice {
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
}

.aui-assemble-tuan-useradvice2 {
    font-size: 14px;
    color: #888888;
    padding-right: 10px;
}

.aui-assemble-tuan-useradvice-input {
    float: left;
    color: #999999;
    width: 46%;
    padding-left: 4px;
}

.aui-assemble-tuan-useradvice-showtime {
    float: left;
    font-size: 14px;
    color: #999999;
    width: 34%;
    padding-top: 36px;
    text-align: right;
    padding-right: 4px;
}

.aui-assemble-tuan-useradvice-inputtxt {
    width: 94%;
    margin: 10px auto;
    color: #999999;
    font-size: 16px;
}

.aui-assemble-tuan-useradvice-nickname {
    font-size: 16px;
    padding-top: 6px;
}

.aui-assemble-tuan-useradvice-star {
    font-size: 16px;
    padding-top: 10px;
}

.aui-assemble-tuan-useradvice-star img {
    border: 0;
    display: inline-block
}

.aui-assemble-tuan-useradvice-userpic {
    width: 98%;
    margin: 10px auto;
}

.aui-assemble-tuan-useradvice-userpic-listitem {
    display: inline-block
}


/*在线咨询图标*/

#online div {
    position: absolute;
    margin: auto;
    right: 0px;
    left: 0px;
}

#online {
    background-color: #dddddd;
    height: 50px;
    width: 50px;
    border-radius: 3px;
    display: block;
    cursor: pointer;
    position: fixed;
    right: 15px;
    bottom: 40px;
    display: none;
    background: url('../img/icon/online3.png');
    filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='../img/icon/online3.png', sizingMethod='scale');
}

.online-icon-div {
    width: 50px;
    height: 50px;
    display: block;
    border: solid 1px #f2f2f2;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    box-shadow: 1px 1px 1px #f4f4f4;
    position: fixed;
    right: 15px;
    bottom: 60px;
    display: none;
    background-color: #ffffff;
}

.online-icon-div img {
    margin: 0 auto;
    padding-top: 10px;
}